Loading...
Searching...
No Matches
Opm::RuntimePerforation Struct Reference

Simple model of a well connection created at runtime, possibly as a result of a geo-mechanical fracturing process. More...

`#include <RuntimePerforation.hpp>`

## Public Attributes

int | cell {}
| Active cell index, on current rank, that is dynamically perforated by a well.
double | ctf {}
| Connection's transmissibility factor.
double | depth {}
| Depth at which the new connection is created.

## Detailed Description

Simple model of a well connection created at runtime, possibly as a result of a geo-mechanical fracturing process.

The documentation for this struct was generated from the following file:

- opm/simulators/wells/RuntimePerforation.hpp